<component name="libraryTable">
  <library name="Gradle: io.fabric.sdk.android:fabric-1.4.3">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.3.aar/e4d6f030c195b35e1b655d382377794a/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/fabric-1.4.3.aar/e4d6f030c195b35e1b655d382377794a/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>